
/* Class = "NSMenu"; title = "Edit"; ObjectID = "4"; */
"4.title" = "Edit";

/* Class = "NSMenuItem"; title = "Über %%app%%"; ObjectID = "25"; */
"25.title" = "Über %%app%%";

/* Class = "NSMenuItem"; title = "Bearbeiten"; ObjectID = "96"; */
"96.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Alles auswählen"; ObjectID = "101"; */
"101.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Vervollständigen"; ObjectID = "108"; */
"108.title" = "Vervollständigen";

/* Class = "NSMenuItem"; title = "Einsetzen"; ObjectID = "112"; */
"112.title" = "Einsetzen";

/* Class = "NSMenu"; title = "Bearbeiten"; ObjectID = "119"; */
"119.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Kopieren"; ObjectID = "120"; */
"120.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Ausschneiden"; ObjectID = "124"; */
"124.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Text"; ObjectID = "151"; */
"151.title" = "Text";

/* Class = "NSMenuItem"; title = "Stil einsetzen"; ObjectID = "152"; */
"152.title" = "Stil einsetzen";

/* Class = "NSMenuItem"; title = "Unterstrichen"; ObjectID = "154"; */
"154.title" = "Unterstrichen";

/* Class = "NSMenuItem"; title = "Zentriert"; ObjectID = "155"; */
"155.title" = "Zentriert";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Linksbündig"; ObjectID = "157"; */
"157.title" = "Linksbündig";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "158"; */
"158.title" = "Text";

/* Class = "NSMenuItem"; title = "Schrift"; ObjectID = "159"; */
"159.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Kursiv"; ObjectID = "161"; */
"161.title" = "Kursiv";

/* Class = "NSMenuItem"; title = "In formatierten Text umwandeln"; ObjectID = "162"; */
"162.title" = "In formatierten Text umwandeln";

/* Class = "NSMenuItem"; title = "Fett"; ObjectID = "163"; */
"163.title" = "Fett";

/* Class = "NSMenuItem"; title = "Rechtsbündig"; ObjectID = "164"; */
"164.title" = "Rechtsbündig";

/* Class = "NSMenu"; title = "Schrift"; ObjectID = "165"; */
"165.title" = "Schrift";

/* Class = "NSMenuItem"; title = "Lineal kopieren"; ObjectID = "167"; */
"167.title" = "Lineal kopieren";

/* Class = "NSMenuItem"; title = "Stil kopieren"; ObjectID = "168"; */
"168.title" = "Stil kopieren";

/* Class = "NSMenuItem"; title = "Lineal einblenden"; ObjectID = "169"; */
"169.title" = "Lineal einblenden";

/* Class = "NSMenuItem"; title = "Lineal einsetzen"; ObjectID = "171"; */
"171.title" = "Lineal einsetzen";

/* Class = "NSMenuItem"; title = "Schriften einblenden"; ObjectID = "172"; */
"172.title" = "Schriften einblenden";

/* Class = "NSMenuItem"; title = "Schriftlinie"; ObjectID = "239"; */
"239.title" = "Schriftlinie";

/* Class = "NSMenu"; title = "Schriftlinie"; ObjectID = "241"; */
"241.title" = "Schriftlinie";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "242"; */
"242.title" = "Normal";

/* Class = "NSMenuItem"; title = "Ligaturen"; ObjectID = "243"; */
"243.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Alle verwenden"; ObjectID = "244"; */
"244.title" = "Alle verwenden";

/* Class = "NSMenu"; title = "Ligaturen"; ObjectID = "246"; */
"246.title" = "Ligaturen";

/* Class = "NSMenuItem"; title = "Unterschneidungen"; ObjectID = "247"; */
"247.title" = "Unterschneidungen";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "248"; */
"248.title" = "Normal";

/* Class = "NSMenu"; title = "Unterschneidungen"; ObjectID = "250"; */
"250.title" = "Unterschneidungen";

/* Class = "NSMenuItem"; title = "Geringer"; ObjectID = "251"; */
"251.title" = "Geringer";

/* Class = "NSMenuItem"; title = "Stärker"; ObjectID = "252"; */
"252.title" = "Stärker";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "253"; */
"253.title" = "Normal";

/* Class = "NSMenuItem"; title = "Nicht verwenden"; ObjectID = "254"; */
"254.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Höher"; ObjectID = "255"; */
"255.title" = "Höher";

/* Class = "NSMenuItem"; title = "Niedriger"; ObjectID = "256"; */
"256.title" = "Niedriger";

/* Class = "NSMenuItem"; title = "Nicht verwenden"; ObjectID = "262"; */
"262.title" = "Nicht verwenden";

/* Class = "NSMenuItem"; title = "Ablage"; ObjectID = "274"; */
"274.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Öffnen …"; ObjectID = "276"; */
"276.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Zurück zur letzten Version"; ObjectID = "277"; */
"277.title" = "Zurück zur letzten Version";

/* Class = "NSMenuItem"; title = "Neu"; ObjectID = "278"; */
"278.title" = "Neu";

/* Class = "NSMenu"; title = "Ablage"; ObjectID = "279"; */
"279.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Sichern unter …"; ObjectID = "281"; */
"281.title" = "Sichern unter …";

/* Class = "NSMenuItem"; title = "Sichern"; ObjectID = "283"; */
"283.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Alles sichern"; ObjectID = "284"; */
"284.title" = "Alles sichern";

/* Class = "NSMenuItem"; title = "Suchen"; ObjectID = "310"; */
"310.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Suchen …"; ObjectID = "311"; */
"311.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Weitersuchen (vorwärts)"; ObjectID = "312"; */
"312.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "Weitersuchen (rückwärts)"; ObjectID = "314"; */
"314.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Auswahl anzeigen"; ObjectID = "315"; */
"315.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Auswahl suchen"; ObjectID = "316"; */
"316.title" = "Auswahl suchen";

/* Class = "NSMenu"; title = "Suchen"; ObjectID = "317"; */
"317.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Farben einblenden"; ObjectID = "372"; */
"372.title" = "Farben einblenden";

/* Class = "NSMenuItem"; title = "Hochgestellt"; ObjectID = "375"; */
"375.title" = "Hochgestellt";

/* Class = "NSMenuItem"; title = "Tiefgestellt"; ObjectID = "376"; */
"376.title" = "Tiefgestellt";

/* Class = "NSMenuItem"; title = "Seitenränder einblenden"; ObjectID = "381"; */
"381.title" = "Seitenränder einblenden";

/* Class = "NSMenuItem"; title = "Drucken …"; ObjectID = "399"; */
"399.title" = "Drucken …";

/* Class = "NSMenuItem"; title = "Papierformat …"; ObjectID = "406"; */
"406.title" = "Papierformat …";

/* Class = "NSMenuItem"; title = "Schließen"; ObjectID = "419"; */
"419.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Mit Silbentrennung"; ObjectID = "422"; */
"422.title" = "Mit Silbentrennung";

/* Class = "NSMenuItem"; title = "Blocksatz"; ObjectID = "424"; */
"424.title" = "Blocksatz";

/* Class = "NSMenuItem"; title = "Widerrufen"; ObjectID = "451"; */
"451.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Wiederholen"; ObjectID = "452"; */
"452.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Benutzte Dokumente"; ObjectID = "459"; */
"459.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Benutzte Dokumente"; ObjectID = "460"; */
"460.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Einträge löschen"; ObjectID = "461"; */
"461.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Fenster"; ObjectID = "474"; */
"474.title" = "Fenster";

/* Class = "NSMenu"; title = "Fenster"; ObjectID = "475"; */
"475.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Alle nach vorne bringen"; ObjectID = "476"; */
"476.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Im Dock ablegen"; ObjectID = "477"; */
"477.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Zoomen"; ObjectID = "478"; */
"478.title" = "Zoomen";

/* Class = "NSMenu"; title = "Rechtschreibung und Grammatik"; ObjectID = "491"; */
"491.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Rechtschreibung und Grammatik"; ObjectID = "493"; */
"493.title" = "Rechtschreibung und Grammatik";

/* Class = "NSMenuItem"; title = "Rechtschreibung und Grammatik einblenden"; ObjectID = "494"; */
"494.title" = "Rechtschreibung und Grammatik einblenden";

/* Class = "NSMenuItem"; title = "Dokument jetzt prüfen"; ObjectID = "496"; */
"496.title" = "Dokument jetzt prüfen";

/* Class = "NSMenuItem"; title = "Während der Texteingabe prüfen"; ObjectID = "498"; */
"498.title" = "Während der Texteingabe prüfen";

/* Class = "NSMenuItem"; title = "Einstellungen …"; ObjectID = "501"; */
"501.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Dienste"; ObjectID = "503"; */
"503.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Dienste"; ObjectID = "504"; */
"504.title" = "Dienste";

/* Class = "NSMenuItem"; title = "%%app%% ausblenden"; ObjectID = "505"; */
"505.title" = "%%app%% ausblenden";

/* Class = "NSMenuItem"; title = "%%app%% beenden"; ObjectID = "508"; */
"508.title" = "%%app%% beenden";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Andere ausblenden"; ObjectID = "515"; */
"515.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Alle einblenden"; ObjectID = "517"; */
"517.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Hilfe"; ObjectID = "524"; */
"524.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "%%app%%-Hilfe"; ObjectID = "525"; */
"525.title" = "%%app%%-Hilfe";

/* Class = "NSMenu"; title = "Hilfe"; ObjectID = "526"; */
"526.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Buchstabenform"; ObjectID = "529"; */
"529.title" = "Buchstabenform";

/* Class = "NSMenu"; title = "Buchstabenform"; ObjectID = "530"; */
"530.title" = "Buchstabenform";

/* Class = "NSMenuItem"; title = "Traditionelle Form"; ObjectID = "531"; */
"531.title" = "Traditionelle Form";

/* Class = "NSMenuItem"; title = "Vor Bearbeitung schützen"; ObjectID = "534"; */
"534.title" = "Vor Bearbeitung schützen";

/* Class = "NSMenuItem"; title = "Sprachausgabe"; ObjectID = "537"; */
"537.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Sprachausgabe"; ObjectID = "538"; */
"538.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Sprachausgabe starten"; ObjectID = "539"; */
"539.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Sprachausgabe stoppen"; ObjectID = "541"; */
"541.title" = "Sprachausgabe stoppen";

/* Class = "NSMenuItem"; title = "Größer"; ObjectID = "543"; */
"543.title" = "Größer";

/* Class = "NSMenuItem"; title = "Kleiner"; ObjectID = "544"; */
"544.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "575"; */
"575.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Konturschrift"; ObjectID = "578"; */
"578.title" = "Konturschrift";

/* Class = "NSMenuItem"; title = "Stile …"; ObjectID = "581"; */
"581.title" = "Stile …";

/* Class = "NSMenuItem"; title = "Einsetzen und Stil anpassen"; ObjectID = "584"; */
"584.title" = "Einsetzen und Stil anpassen";

/* Class = "NSMenuItem"; title = "Eigenschaften einblenden"; ObjectID = "588"; */
"588.title" = "Eigenschaften einblenden";

/* Class = "NSMenuItem"; title = "Zeilenabstand …"; ObjectID = "594"; */
"594.title" = "Zeilenabstand …";

/* Class = "NSMenuItem"; title = "Zeilenumbruch"; ObjectID = "597"; */
"597.title" = "Zeilenumbruch";

/* Class = "NSMenu"; title = "Einfügen"; ObjectID = "598"; */
"598.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Einfügen"; ObjectID = "599"; */
"599.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Absatz"; ObjectID = "600"; */
"600.title" = "Absatz";

/* Class = "NSMenuItem"; title = "Seitenumbruch"; ObjectID = "601"; */
"601.title" = "Seitenumbruch";

/* Class = "NSMenuItem"; title = "Link …"; ObjectID = "613"; */
"613.title" = "Link …";

/* Class = "NSMenuItem"; title = "Rechtschreib- und Grammatikprüfung"; ObjectID = "626"; */
"626.title" = "Rechtschreib- und Grammatikprüfung";

/* Class = "NSMenuItem"; title = "Ersetzungen"; ObjectID = "629"; */
"629.title" = "Ersetzungen";

/* Class = "NSMenu"; title = "Ersetzungen"; ObjectID = "630"; */
"630.title" = "Ersetzungen";

/* Class = "NSMenuItem"; title = "Intelligente Links"; ObjectID = "631"; */
"631.title" = "Intelligente Links";

/* Class = "NSMenuItem"; title = "Intelligente Anführungszeichen"; ObjectID = "632"; */
"632.title" = "Intelligente Anführungszeichen";

/* Class = "NSMenuItem"; title = "Intelligentes Kopieren/Einsetzen"; ObjectID = "633"; */
"633.title" = "Intelligentes Kopieren/Einsetzen";

/* Class = "NSMenuItem"; title = "Zeile auswählen …"; ObjectID = "643"; */
"643.title" = "Zeile auswählen …";

/* Class = "NSMenuItem"; title = "Neues Dokument"; ObjectID = "648"; */
"648.title" = "Neues Dokument";

/* Class = "NSMenuItem"; title = "Transformationen"; ObjectID = "654"; */
"654.title" = "Transformationen";

/* Class = "NSMenu"; title = "Transformationen"; ObjectID = "655"; */
"655.title" = "Transformationen";

/* Class = "NSMenuItem"; title = "Großschreibung"; ObjectID = "656"; */
"656.title" = "Großschreibung";

/* Class = "NSMenuItem"; title = "Intelligente Bindestriche"; ObjectID = "657"; */
"657.title" = "Intelligente Bindestriche";

/* Class = "NSMenuItem"; title = "Text ersetzen"; ObjectID = "658"; */
"658.title" = "Text ersetzen";

/* Class = "NSMenuItem"; title = "Rechtschreibung autom. korrigieren"; ObjectID = "662"; */
"662.title" = "Rechtschreibung autom. korrigieren";

/* Class = "NSMenuItem"; title = "Kleinschreibung"; ObjectID = "664"; */
"664.title" = "Kleinschreibung";

/* Class = "NSMenuItem"; title = "Großschreiben"; ObjectID = "665"; */
"665.title" = "Großschreiben";

/* Class = "NSMenuItem"; title = "Ersetzungen einblenden"; ObjectID = "670"; */
"670.title" = "Ersetzungen einblenden";

/* Class = "NSMenuItem"; title = "Als PDF exportieren ..."; ObjectID = "674"; */
"674.title" = "Als PDF exportieren ...";

/* Class = "NSMenuItem"; title = "Liste …"; ObjectID = "676"; */
"676.title" = "Liste …";

/* Class = "NSMenuItem"; title = "Tabelle …"; ObjectID = "677"; */
"677.title" = "Tabelle …";

/* Class = "NSMenuItem"; title = "Anhänge hinzufügen …"; ObjectID = "678"; */
"678.title" = "Anhänge hinzufügen …";

/* Class = "NSMenuItem"; title = "Datenerkennung"; ObjectID = "782"; */
"782.title" = "Datenerkennung";

/* Class = "NSMenuItem"; title = "Richtung beim Schreiben"; ObjectID = "786"; */
"786.title" = "Richtung beim Schreiben";

/* Class = "NSMenu"; title = "Richtung beim Schreiben"; ObjectID = "787"; */
"787.title" = "Richtung beim Schreiben";

/* Class = "NSMenuItem"; title = "Absatz"; ObjectID = "788"; */
"788.title" = "Absatz";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "789"; */
"789.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVon links nach rechts"; ObjectID = "790"; */
"790.title" = "\tVon links nach rechts";

/* Class = "NSMenuItem"; title = "\tVon rechts nach links"; ObjectID = "791"; */
"791.title" = "\tVon rechts nach links";

/* Class = "NSMenuItem"; title = "Auswahl"; ObjectID = "793"; */
"793.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "\tStandard"; ObjectID = "797"; */
"797.title" = "\tStandard";

/* Class = "NSMenuItem"; title = "\tVon links nach rechts"; ObjectID = "798"; */
"798.title" = "\tVon links nach rechts";

/* Class = "NSMenuItem"; title = "\tVon rechts nach links"; ObjectID = "799"; */
"799.title" = "\tVon rechts nach links";

/* Class = "NSMenuItem"; title = "Suchen und Ersetzen …"; ObjectID = "816"; */
"816.title" = "Suchen und Ersetzen …";

/* Class = "NSMenuItem"; title = "Vertikales Layout erstellen"; ObjectID = "818"; */
"818.title" = "Vertikales Layout erstellen";

"CustomizeToolbar" = "Symbolleiste anpassen …";

"HideToolbar" = "Symbolleiste ausblenden";

"View" = "Darstellung";

"AboutApp" = "Über %%app%%";

"AppHelp" = "%%app%%-Hilfe";

"HideApp" = "%%app%% ausblenden";

"QuitApp" = "%%app%% beenden";
